@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	height: auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
.modelcontainer {
	background-color: #f1f1f1;
	margin-top: 25px;
	overflow: hidden;
	border: 1px solid #ccc;
}
.modelcontainer button {
 background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
	color: black;
	width: 50%;
}
.modelcontainer button:hover {
	background-color:#999999;
	color: white;
}
.modelcontainer button.active {
	background-color:#434343;
	color:white;
	
}
.breakbutton {
	max-width: 200px;
	min-height:50px;
	background-color: #FFFFFF;
	color:  #2e5e89;
	font-weight: bold;
	transition-property: background-color color;
	transition-duration: 0.3s;
	transition-delay: 0.2s;
	
	}

.breakbutton:hover {
	background-color: #2e5e89;
	color:  #FFFFFF;
}

model-viewer {
	display: block;
	margin: auto;
	max-width: 500px;
	height: 200px;
}
.break {
	margin:auto;
	max-width:1300px;
	display: flex;
	height:auto;
}
.breaktext {
	display: inline-block;
	color: #2e5e89;
	font-size: 15px;
	}
.breakimg {
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 1.15%;
	margin-right: 1.15%;
	display: inline-block;
	height: auto;
	max-width: 33%;
	
}
.breakimg img {
	max-height: 100px;
	
}
.productdiv {
	max-width:1300px;
	margin:auto;
	background-color: white;
	border: 1px #000000 solid;
	overflow:auto;
	z-index: 2;
}


.tabchoice {
  padding: 6px 12px;
}

.videopicoverlay {
	height:375px;
	display: flex;
	}
.videopicoverlayinsert {
	margin:auto;
	font-size: 60px;
	font-weight: 900;
	color: white;
	z-index: 80;
}

.active:after {
  content: "\2212";
}

.topnav {
  background-color: #FFFFFF;
  overflow: hidden;

 
}
.topnav a {
 	float: left;
	height: 100%;
 	display: block;
	color: #000000;
 	text-align: center;
	padding: 14px 16px;
 	text-decoration: none;
 	font-size: 15px;
}
.dropdown {
  float: left;
  overflow: hidden;
}
.dropdown .dropbutton {
  font-size: 15px;
	height:100%;
  border:none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
  margin: 0;
}


.dropdowncontent2 {
	display: none;

}

.dropdowncontent {
	display: none;
  position: absolute;
  background-color: #BCBCBC;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdowncontent2 a {
  float: none;
  display: block;
  text-align: left;
}
.topnav .icon {
  display: none;
}
.topnav a:hover, .dropdown:hover .dropbutton {
  background-color: #555;
  color: white;
}


.header{
	background-color: #ffffff;
}


.dropdowncontent a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.show {
	display: block;
}
.dropbutton:after {
	
	content: '»';
	font-size: 15px;
	float: right;
	margin-right: 5px;
	transform: rotate(90deg);
}

.dropdowncontent a:hover {
  background-color: #FFFFFF;
  color: black;
}

.footerhead{
	color:#FFFFFF;
	font-size: 17px;
	font-weight:bold;
}

.productdividerfooter{
	display:block;
	width: 100%;
	color: #999;
	border-style:solid;
	border-width: 2px;
	clear: both;
}


.footermenu{
	width: 70%;
	display: block;
	float: right;
}

.footersub{
	color:#FFFFFF;
	text-decoration:none;
}
.footersub:hover{
	color: #666;
	text-decoration:none;
}



#moving-header {
	height: 100px;
	background-color: #fff;
	width: 100%;
	display:block;
	clear:both;
}

.address {
	display:block;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}

.hoverstuff{
	color:#9DB7E1;
}
.hoverstuff:hover{
	color: red;
}

.footerhead{
	color:#FFFFFF;
	font-weight:bold;
}
.footersub{
	color:#FFF;
	text-decoration:none;
}
.footersub:hover{
	color: #666;
	text-decoration:none;
}


.gridContainer {
	width: 100%;
	margin: auto;
}
.row {
	display: flex;
}
.contactimage {
	display: block;
	float: right;
	padding: 3px;
	margin-top:6px;
}

h7 {font-size: 15px;
	color: #2e5e89;
	font-weight:900;
}
.button:hover {
	color:#CCC;
}

#misc {
	display: none;
}

#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
	z-index: 1;
	/*box-shadow: 7px 7px 20px #888888;*/
}
#navigation {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFF;
	box-shadow:2px 2px 5px #C0C0C0;
	font-size: 15px;
	
}
.smallbuttons {
	display:list-item;
}
#footer{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.social-slide {
	background-image: url('../Images/facebook-hover.png');
	height: 40px;
	width: 40px;
	margin: 10px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.social-slide:hover {
	background-position: 0px -40px;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);
}
.facebook-hover {
	background-image:url(../Images/facebook.png);
}
.x-hover {
	background-image:url(../Images/x.png);
}
.linkedin-hover {
	background-image:url(../Images/linkedin.png);
}
.youtube-hover {
	background-image:url("../Images/youtube.png");
}
.productline {
	clear: both;
	float:none;
	background-color: #2e5e89;
	margin-bottom: 3px;
	width:100%;
	display: block;
	z-index:0;
}


.product {
	float:none;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	display: block;
	font-size:16px;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
	
}



.product:hover{
	box-shadow:5px 5px 10px;
}

#footercontainer {
	width: 100%;
	height: auto;
	background-color: rgba(0,74,136,0.9);
	box-shadow: 0px -3px 3px #000000;
	
}
#social {
	margin-top: 10px;
	margin-left: 10px;
	display: block;
	clear: both;
}
#body {
	clear: both;
	left: 0px;
	right: 0px;
	margin: 0;
	width: 100%;
	display: block;
}

#videopiccontainer {
	background-image: linear-gradient(rgba(0, 74, 136, 0.75), rgba(0, 74, 136, 0.75)), url("../Images/Industrial-Plant-Image.jpg");
    background-size: cover; 
	margin-top: -15px;
	width:100%;
	height:auto;
	overflow:hidden;

}

#videopiccontainer2 {
	background-image: linear-gradient(rgba(0, 74, 136, 0.75), rgba(0, 74, 136, 0.75)), url("../Images/Industrial-Plant-Image-2.jpg");
    background-size: cover; 
	margin-top: -15px;
	width:100%;
	height:auto;
	overflow:hidden;

}
#videopiccontainer3 {
	background-image: linear-gradient(rgba(0, 74, 136, 0.75), rgba(0, 74, 136, 0.75)), url("../Images/Industrial-Plant-Image-3.jpg");
    background-size: cover; 
	margin-top: -15px;
	width:100%;
	height:auto;
	overflow:hidden;

}


@media only screen and (max-width: 480px) {

.footergroup{
	padding:0px;
	margin:0px;
}

.footergroupinner{
	padding-left: 20px;
	margin: 0px;
}
.address2 {
	display:block;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.addressinner2{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	padding-left: 0px;
}

}







/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */





@media only screen and (min-width: 481px) {

#social {
	margin-top: 10px;
	margin-left: 10px;
	display: block;
	clear: none;
}
.footergroupinner{
	margin-left: auto;
	margin-right: auto;
	width: 150px;

}
.footergroup{
	width: 45%;
	display: block;
	float: left;
	padding-left: 10px;
	padding-top: 10px;

}

.address2 {
	display:block;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.addressinner2{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	padding-left: 0px;
}


#LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
		

ul.MenuBarHorizontal li.icon {display: none;}

.product {
	float:left;
	width: 46.5%;
	display: block;
	font-size:16px;
	padding-top: 10px;
	padding-left: 0.3%;
	padding-right: 0.3%;
	margin-left: 0.6%;
	margin-right: 0.6%;
	
	
}
	
	
#footercontainer {
	width: 100%;
	height: auto;
	overflow:hidden;
	
}
}
@media only screen and (min-width: 700px) {


.smallsearch {
	display: none;
}


h1 {
	font-size: 35px;
	color: #2e5e89;
	text-shadow: 3px 3px 3px #999;
	font-weight:100;
}
h7 {
	font-size: 30px;
}

	
#navigation {
	font-size: 13px;
		width: 100%;
}



#moving-header {
	top:0;
	position: fixed;
	z-index:1;
}
	
.button {
	display:block;
	width: 90%;
	border: 3px solid rgb(46, 94, 137);
	color: rgb(0, 0, 0);
	padding-top: 10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom: 15px;
	border-radius: 10px;
	margin-left: auto;
	margin-right:auto;
	background-color: rgb(46, 94, 137);
	margin-top: 5px;
	margin-bottom: 10px;
	box-shadow:5px 5px 10px #888888;
	font-size:16px;
	font-weight:600;
}
.product {
	float:left;
	width: 46%;
	display: block;
	font-size:16px;
	padding-top: 10px;
	padding-left: 0.3%;
	padding-right: 0.3%;
	margin-left: 0.6%;
	margin-right: 0.6%;
	
}

	
}
@media only screen and (max-width: 700px) {
ul.MenuBarHorizontal li:not(:first-child) {display:none;}
ul.MenuBarHorizontal li.icon {
	float: right;
	display: inline-block;
}
ul.MenuBarHorizontal.responsive {position: relative;}
ul.MenuBarHorizontal.responsive li.icon {
	position: absolute;
	right: 0;
	top: 0;
}
ul.MenuBarHorizontal.responsive li {
	float:none;
	display: inline;
}
ul.MenuBarHorizontal.responsive li a {
	display: block;
	text-align: left;
}
#introduction {
	width: 100%;
	
}
model-viewer {
	display: block;
	margin: auto;
	max-width: 150px;
}
#videopiccontainer {
	margin-top: -15px;

}
#videopiccontainer2 {
	margin-top: -15px;

}

}

@media only screen and (max-width: 799px){
	
.contactimage {
	display: none;
}
.largesearch {
	display:none;
	
}
.videopicoverlayinsert {
	margin:auto;
	font-size: 40px;
	font-weight: 600;
	color: white;
	z-index: 80;
}	

	
	
.gridcontainer clearfix {
		 margin-top:110px;
	}	
#navigation {
	width: 100%;
	
}	




}


 
 

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 800px) {

#navigation {
	font-size: 15px;
}

	
.largesearch {
	display:block;
	float:right;
	}
	
.gridcontainer clearfix {
		 margin-top:140px;
	}		
	
.smallsearch {
	display: none;
}
}
@media only screen and (min-width: 870px){
.footergroup{
	width: 23.5%;
	display: block;
	float: left;
	padding-left: 10px;
	padding-top: 10px;

}
.footergroupinner{
	margin-left: auto;
	margin-right: auto;
	width: 150px;
	padding-left: 0px;
}
.address2 {
	width:350px;
	padding-left: 10px;
}
.address {
	width:22%;
	padding-left: 20px;
}
}
 


@media only screen and (max-width: 1250px){

.footermenu {
	width: 100%;
	clear:both;
}
.model-viewer2 {	
	float: left;
	width: 50%;
	display: block;	
}
	
.addressinner2{
	margin-right:auto;
	display: block;
	margin-left: auto;
	
}
.addressinner{
	margin-right:auto;
	margin-left: auto;
}


}
@media only screen and (min-width: 1251px){
.footergroupinner{
	margin-left: auto;
	margin-right: auto;
	width: 150px;
}
	.model-viewer2{
		float: left;
		width: 25%;
	display: inline-block;
	}	
.productdividerfooter{
	display: none;
}
.addressinner2{
	display: block;
	float: left;
	padding-left: 0px;
	margin-left: 0px;
}
.address {
	width: 330px
}
}

@media only screen and (max-width: 948px) {
	
.topnav {
	max-height: 300px;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
	}

.topnav a:not(:first-child), .dropdown .dropbutton {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;

  }

	
.topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
	  height:23px;
    right: 0;
    top: 0;
  }	
	
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdowncontent {position: relative;}
  .topnav.responsive .dropdown .dropbutton {
    display: block;
    width: 100%;
    text-align: left;
  }		
	
	
#video-inset {
	padding: 20px;
	margin-left: auto;
	margin-top: 10px;
	margin-right:auto;
	width: 80%;
	box-shadow:5px 5px 10px #C0C0C0;
	color: #fff;
	font-size:20px ;
	background-color:#000;
	opacity:.9;
	z-index:0;
}



#logo {
	display:none;
}



#picture {
	width: 100%;
}
}



@media only screen and (min-width: 949px) {
	.dropdowncontent a:hover {
  background-color: #B1B1B1;
  color: black;
}
#navigation2.hidden {
		transform: translateY(-100%);
	}
	
.dropdowncontent {
  background-color: #FFFFFF;	
	}
	
.topnav {
	display:flex;
}

.topnav a {
	flex-grow: 1;
	font-size: 15px;
	}
	.dropdown {
		
	flex-grow: 1;	
	}	
	
.dropbutton {
	width:100%;

	}



#logo {
	display:block;
}

#video-inset {
	padding: 20px;
	position:absolute;
	top:230px;
	right:2%;
	width: 500px;
	box-shadow:5px 5px 10px #333;
	color: #fff;
	font-size:36px ;
	background-color:#000;
	opacity:.8;
	z-index:0;
}



#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
}

	
.product {
	float:left;
	width: 23%;
	max-height: 25%;
	display: block;
	padding-top: 30px;
	padding-left: 0.3%;
	padding-right: 0.3%;
	margin-left: 0.6%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0%;
	font-size:16px;
	
}
	
		
		
		
ul.MenuBarHorizontal li.icon {display: none;}


}
@media only screen and (min-width: 972px) {
.largesearch {
	display:block;
	float:right;
	

}
}


@media only screen and (min-width: 1500px) {


		
h7 {
	font-size: 50px;
}	
.EI {
	width: 150px;
}


}
